<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_title_lianrentiantang_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1650},{420,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_lianrentiantang_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1500},{420,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_lianrentiantang_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1350},{420,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_lianrentiantang_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1200},{420,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_lianrentiantang_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1050},{420,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_lianrentiantang_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,900},{420,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_lianrentiantang_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,750},{420,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_lianrentiantang_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,600},{420,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_lianrentiantang_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,450},{420,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_lianrentiantang_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,300},{420,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_lianrentiantang_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,150},{420,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_lianrentiantang_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{420,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_lianrentiantang0.pvr.ccz</string>
            <key>size</key>
            <string>{420,1800}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:62e256dc26009aa400611f85164429c8:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_lianrentiantang0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
